Subject: Re: [PATCH v2 00/13] PATH WALK II: Add --path-walk option to 'git pack-objects'

From: Taylor Blau <[email-masked]>
Date: Fri, 2 May 2025 18:45:31 -0400

On Fri, May 02, 2025 at 02:24:30PM -0700, Junio C Hamano wrote:
> > Updates in v2
> > =============
> >
> >  * Re-added a dropped comment when moving code in patch 1.
> >  * Updated documentation to include interaction with --use-bitmap-index.
> >  * An UNUSED parameter is now used, reducing the use of global variables
> >    slightly.
>
> The iteration saw no comments from anybody, so I (naturally) forgot
> about it for quite a long time.  Let me mark it for 'next'.

Sorry, this fell off of my to-do list. I don't want to hold things up
further, but would appreciate a chance to review this before it hits
'next'.

I can take a look now.

Thanks,
Taylor